# New ports collection makefile for:	cam
# Date created:		Tue Nov 12 15:54:21 CST 1996
# Whom:			erich@FreeBSD.org
#
# $FreeBSD: ports/audio/cam/Makefile,v 1.13 2003/02/20 16:49:41 knu Exp $
#

PORTNAME=	cam
PORTVERSION=	1.02
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_SUNSITE}
MASTER_SITE_SUBDIR=	apps/sound/mixers
EXTRACT_SUFX=	.tgz

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Cpu's Audio Mixer [curses based]

MAN1=	cam.1
PLIST=	${WRKDIR}/pkg-plist

pre-install:
	${ECHO_CMD} bin/cam > ${PLIST}

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/cam ${PREFIX}/bin
	${INSTALL_MAN} ${WRKSRC}/cam.1 ${PREFIX}/man/man1

.include <bsd.port.mk>
